@charset "utf-8";
/* CSS Document */
html{overflow-x:hidden;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px;padding:0;margin:0; background-color:white;}

p{margin-top:0; margin-bottom:10px;}
h2{color:#D63131; font-size:13px;margin-top:0;}
a{color:#1444C0;}
a:hover, a:active, a:focus{color:#0A2260;}



#header_container{background-color:#006699; height:48px; margin:0;color:white; padding:0px 0px 0px 8px; border-bottom:2px solid white;padding:0 50%;width:940px; margin-left:-470px;}
#header{}
#header .align-right{float:right;margin: 4px 0}
#header .small{font-size:10px;margin-bottom:5px;padding-top:5px;}
#header h1{ font-size:16px;margin:0; margin-bottom:0px; font-family:Arial, Verdana, Helvetica, sans-serif;}

#footer{background-color:#006699; border-top:2px solid white; padding:5px 5px 5px 5px; color:white; text-align:center; font-size:11px;}
#footer a{color:white;}
#footer p{margin-bottom:2px;}

#menu_container{width:980px; margin-left:-490px;padding:0 50%; background-color:#102741;}
#main{padding:0; background-image:url(../images/menu/menu_bg.jpg);height:470px;}
/*topic buttons */
#main{position:relative;}
#main a{position:absolute; display:block; background-repeat:no-repeat;font-size:11px; color:white;}
/* help and exit buttons */
#nav{color:white;top:25px;left:900px; font-weight:bold; position:absolute;}
#nav a{position:static; display:inline;}
#nav a:hover, #nav a:active, #nav a:focus{ color:#DAFDA6;}


#topic1{background-image:url(../images/menu/topic1.jpg); width:246px; height:91px; top:138px;left:47px;}

#topic1 .menuTick{margin-left:230px;margin-top:32px}

#topic2{
	background-image:url(../images/menu/topic2.jpg);
	width:246px;
	height:75px;
	top:235px;
	left:47px;
}

#topic2 .menuTick{margin-left:230px;margin-top:8px}

#topic3{
	background-image:url(../images/menu/topic3.jpg);
	width:246px;
	height:87px;
	top:315px;
	left:47px;
}
#topic3 .menuTick{margin-left:230px;margin-top:8px}

/* topic button rollovers */
#topic1:hover, #topic1:active, #topic1:focus{background-image:url(../images/menu/topic1_f2.jpg);}
#topic2:hover, #topic2:active, #topic2:focus{background-image:url(../images/menu/topic2_f2.jpg);}
#topic3:hover, #topic3:active, #topic3:focus{background-image:url(../images/menu/topic3_f2.jpg);}


.userInstruction{color:#D63131; font-weight:bold;}

.menuTick{
display:block;
background-image:url(../images/shared/tick_box.gif);
background-repeat:no-repeat;
width:28px;
height:28px;
}

#main img{border:none; color:white;}
#main span.nocss{display:none}
